.page-loading {
  width: 100px;
  height: 100px;
  margin: 100px auto;
  position: relative;
}

.page-loading div:before
{
  content: '';
  border-radius: 50%;
  border: 1px solid #555;
  height: 30px;
  width: 100px;
  position: absolute;
}

.page-loading :nth-child(1):before {
  left: 40px;
  width: 20px;
  top: 12px;
  height: 6px;
  -webkit-animation: 2.5s ease 0s infinite spinner;
          animation: 2.5s ease 0s infinite spinner;
}

.page-loading :nth-child(2):before {
  left: 35px;
  width: 30px;
  top: 10.5px;
  height: 9px;
  -webkit-animation: 2.5s ease 0.1s infinite spinner;
          animation: 2.5s ease 0.1s infinite spinner;
}

.page-loading :nth-child(3):before {
  left: 30px;
  width: 40px;
  top: 9px;
  height: 12px;
  -webkit-animation: 2.5s ease 0.2s infinite spinner;
          animation: 2.5s ease 0.2s infinite spinner;
}

.page-loading :nth-child(4):before {
  left: 25px;
  width: 50px;
  top: 7.5px;
  height: 15px;
  -webkit-animation: 2.5s ease 0.3s infinite spinner;
          animation: 2.5s ease 0.3s infinite spinner;
}

.page-loading :nth-child(5):before {
  left: 20px;
  width: 60px;
  top: 6px;
  height: 18px;
  -webkit-animation: 2.5s ease 0.4s infinite spinner;
          animation: 2.5s ease 0.4s infinite spinner;
}

.page-loading :nth-child(6):before {
  left: 15px;
  width: 70px;
  top: 4.5px;
  height: 21px;
  -webkit-animation: 2.5s ease 0.5s infinite spinner;
          animation: 2.5s ease 0.5s infinite spinner;
}

.page-loading :nth-child(7):before {
  left: 10px;
  width: 80px;
  top: 3px;
  height: 24px;
  -webkit-animation: 2.5s ease 0.6s infinite spinner;
          animation: 2.5s ease 0.6s infinite spinner;
}

.page-loading :nth-child(8):before {
  left: 5px;
  width: 90px;
  top: 1.5px;
  height: 27px;
  -webkit-animation: 2.5s ease 0.7s infinite spinner;
          animation: 2.5s ease 0.7s infinite spinner;
}

.page-loading :nth-child(9):before {
  width: 100px;
  height: 30px;
  -webkit-animation: 2.5s ease 0.8s infinite spinner;
          animation: 2.5s ease 0.8s infinite spinner;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
  50% {
    -webkit-transform: translateY(60px);
            transform: translateY(60px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
  50% {
    -webkit-transform: translateY(60px);
            transform: translateY(60px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
            animation-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  }
}
